/*******************************************/
/*CREACIO DE L'USUARI RAW_MAG              */
/*AQUEST USUARI CONTINDRA TOTA L'AREA      */
/*TEMPORAL DEL MAGATZEM                    */
/*******************************************/
DROP USER RAW_MAG CASCADE;

CREATE USER RAW_MAG 
	IDENTIFIED BY password
DEFAULT TABLESPACE USERS
QUOTA UNLIMITED ON USERS
TEMPORARY TABLESPACE TEMP;

GRANT CREATE SESSION,  CREATE DATABASE LINK, CREATE TABLE, CREATE SEQUENCE,
      CREATE PROCEDURE,  CREATE TRIGGER, CREATE VIEW
TO RAW_MAG;

/*******************************************/
/*CREACIO DE L'USUARI MAGATZEM             */
/*AQUEST USUARI CONTINDRA TOTA L'AREA      */
/*DE DADES DEL MAGATZEM                    */
/*******************************************/
DROP USER MAGATZEM CASCADE;

CREATE USER MAGATZEM 
	IDENTIFIED BY password
DEFAULT TABLESPACE USERS
QUOTA UNLIMITED ON USERS
TEMPORARY TABLESPACE TEMP;

GRANT CREATE SESSION,  CREATE DATABASE LINK, CREATE TABLE, CREATE SEQUENCE,
      CREATE PROCEDURE,  CREATE TRIGGER, CREATE VIEW
TO MAGATZEM;
COMMIT;

COMMIT;
